import { Router } from '@angular/router';
import { ClaimsModule } from '../smz-access/modules/claims/claims.module';
import { RolesModule } from '../smz-access/modules/roles/roles.module';
import { TenantsModule } from '../smz-access/modules/tenants/tenants.module';
import { UsersModule } from '../smz-access/modules/users/users.module';
export declare function getUsersModule(): typeof UsersModule;
export declare function getRolesModule(): typeof RolesModule;
export declare function getClaimsModule(): typeof ClaimsModule;
export declare function getTenantsModule(): typeof TenantsModule;
export declare function runAccessRoutesInitialization(router: Router): void;
export declare function runRbkInitialization(): void;
